html, body {
padding:0px;
margin:0px;
/*overflow:auto;*/
width:100%; 

}

body {color:#fff; font-family:arial; font-size:100%;}
body.about { background:#000 url(../img/bg/bg_02.jpg) center no-repeat; background-attachment:fixed;}
body.summary { background:#000 url(../img/bg/bg_13.jpg) center no-repeat; background-attachment:fixed;}
body.home {background:#000 url(../img/bg/bg_01.jpg) center no-repeat; background-attachment:fixed;}
body.who {background:#000 url(../img/bg/bg_05.jpg) center no-repeat; background-attachment:fixed;}
body.video {background:#000 url(../img/bg/bg_04.jpg) center no-repeat; background-attachment:fixed;}
body.gallery {background:#000 url(../img/bg/bg_03.jpg) center no-repeat; background-attachment:fixed;}
body.screening {background:#000 url(../img/bg/bg_10.jpg) center no-repeat; background-attachment:fixed;}
body.press {background:#000  url(../img/bg/bg_11.jpg) center no-repeat; background-attachment:fixed;}
body.involve {background:#000 url(../img/bg/bg_07.jpg) center no-repeat; background-attachment:fixed;}
body.contact {background:#000 url(../img/bg/bg_04.jpg) center no-repeat; background-attachment:fixed;}
body.download {background:#000; background-attachment:fixed;}

.clear {clear:both; height:15px;}
.clearFix {clear:both; height:1px;}
strong {font-weight:bold;}
em {font-style:italic;}
u {text-decoration:underline;}

a{color:#fff; text-decoration:none; outline:none;}
a:hover {text-decoration:none; color:#999;}

h1, h2, h3, h4, h5, h6 {font-weight:normal;color:#999; margin: 0px 0px 5px 0px; font-family:arial; text-transform:uppercase;}
ul, ol {margin: 0 0 1.5em; padding: 0;	list-style:none;}
dl, dt, dd {margin: 0; padding: 0; border: 0;}
img {border:0;}

#top {top:0px; background:url(../img/top.png) top repeat-x; width:100%; height:65px; position:absolute;}
#logoTop { width:1000px; margin: 0px auto;}
#face {position:fixed; background: url(../img/oscarShadow.png) no-repeat; bottom:15px; width:230px; height:398px; left:0px; z-index:1;}
#btmLogo {position:fixed; background: url(../img/smallLogo.png) no-repeat; bottom:45px; width:348px; height:161px; left:0px; z-index:1;}
#logo {width:650px; float:left; margin-right:15px; margin-left:239px;}
#music {width:96px; float:left; margin-top:20px;}


#wrapper {width:100%; margin:0; padding:0;  }
#content {width:1000px; margin:125px auto; }
#nav { width:200px; float:left; margin-top:0px; margin-right:50px; position:relative; z-index:4;}

 ul.SubMenuList
{
	list-style: none;
	list-style-position: outside;
	cursor: pointer;
	margin: 0px 0px 5px 30px;
	padding: 0px;
	width: 160px;
}

 ul.SubMenuList li span
{
	display: block;
	width: 145px;
	height: 16px;
	font-family:arial;
	text-align:right;
	font-size: .8em;
	color: #ffffff;
	padding-left: 20px;
	margin-bottom: 2px;
	cursor: pointer;
}

.SubMenuItemFirstItem
{padding-top: 7px;}

ul.SubMenuList li.SubMenuItem span
{color: #999;}

ul.SubMenuList li:hover span,  ul.SubMenuList li.SubMenuItem-on span
{color: #fff;}


#mainNav {width:100%; float:left;}
#homeBtn {width:100%; float:left; margin-bottom:7px; }
#homeBtn li {float:left;}

	#homeBtn li:hover, #homeBtn li.sfhover {}
	#homeBtn li.active	{}

a#home{display: block;height:29px;text-indent:-9999px;}
a#home	{background:transparent url(../img/nav/home.png) 0 0 no-repeat;width:200px;}
a#home:hover {background:transparent url(../img/nav/home.png) -200px 0 no-repeat; width:200px;}
a#home.active {background:transparent url(../img/nav/home.png) -200px 0 no-repeat; width:200px;}


#aboutBtn {width:100%; float:left;margin-bottom:7px; }
#aboutBtn li {float:left; }

	#aboutBtn li:hover, #aboutBtn li.sfhover {}
	#aboutBtn li.active	{}

a#about{display: block;height:29px;text-indent:-9999px; }
a#about	{background:transparent url(../img/nav/oscar.png) 0 0 no-repeat;width:200px;}
a#about:hover	{background:transparent url(../img/nav/oscar.png) -200px 0 no-repeat;width:200px;}
a#about.active	{background:transparent url(../img/nav/oscar.png) -200px 0 no-repeat;width:200px;}

#whoBtn {width:100%; float:left; margin-bottom:7px;}
#whoBtn li {float:left;}

	#whoBtn li:hover, #whoBtn li.sfhover {}
	#whoBtn li.active	{}

a#who{display: block;height:29px;text-indent:-9999px;}
a#who	{background:transparent url(../img/nav/biscet.png) 0 0 no-repeat;width:200px;}
a#who:hover	{background:transparent url(../img/nav/biscet.png) -200px 0 no-repeat;width:200px;}
a#who.active	{background:transparent url(../img/nav/biscet.png) -200px 0 no-repeat;width:200px;}


#videoBtn {width:100%; float:left; margin-bottom:7px; }
#videoBtn li {float:left;}

	#videoBtn li:hover, #videoBtn li.sfhover {}
	#videoBtn li.active	{}

a#video{display: block;height:29px;text-indent:-9999px;}
a#video	{background:transparent url(../img/nav/videos.png) 0 0 no-repeat;width:200px;}
a#video:hover	{background:transparent url(../img/nav/videos.png) -200px 0 no-repeat;width:200px;}
a#video.active	{background:transparent url(../img/nav/videos.png) -200px 0 no-repeat;width:200px;}

#galleryBtn {width:100%; float:left; margin-bottom:7px;}
#galleryBtn li {float:left;}

	#galleryBtn li:hover, #galleryBtn li.sfhover {}
	#galleryBtn li.active	{}

a#gallery{display: block;height:29px;text-indent:-9999px;}
a#gallery{background:transparent url(../img/nav/gallery.png) 0 0 no-repeat;width:200px;}
a#gallery:hover	{background:transparent url(../img/nav/gallery.png) -200px 0 no-repeat;width:200px;}
a#gallery.active	{background:transparent url(../img/nav/gallery.png) -200px 0 no-repeat;width:200px;}


#screeningBtn {width:100%; float:left; margin-bottom:7px;}
#screeningBtn li {float:left;}

	#screeningBtn li:hover, #screeningBtn li.sfhover {}
	#screeningBtn li.active	{}

a#screening{display: block;height:29px;text-indent:-9999px;}
a#screening	{background:transparent url(../img/nav/screenings.png) 0 0 no-repeat;width:200px;}
a#screening:hover	{background:transparent url(../img/nav/screenings.png) -200px 0  no-repeat;width:200px;}
a#screening.active	{background:transparent url(../img/nav/screenings.png) -200px 0  no-repeat;width:200px;}

#pressBtn {width:100%; float:left; margin-bottom:7px;}
#pressBtn li {float:left;}

	#pressBtn li:hover, #pressBtn li.sfhover {}
	#pressBtn li.active	{}

a#press{display: block;height:29px;text-indent:-9999px;}
a#press	{background:transparent url(../img/nav/press.png) 0 0 no-repeat;width:200px;}
a#press:hover	{background:transparent url(../img/nav/press.png) -200px 0 no-repeat;width:200px;}
a#press.active	{background:transparent url(../img/nav/press.png) -200px 0 no-repeat;width:200px;}

#involveBtn {width:100%; float:left; margin-bottom:7px;}
#involveBtn li {float:left;}

	#involveBtn li:hover, #involveBtn li.sfhover {}
	#involveBtn li.active	{}

a#involve{display: block;height:29px;text-indent:-9999px;}
a#involve	{background:transparent url(../img/nav/involved.png)  0 0 no-repeat ;width:200px;}
a#involve:hover	{background:transparent url(../img/nav/involved.png) -200px 0 no-repeat ;width:200px;}
a#involve.active	{background:transparent url(../img/nav/involved.png) -200px 0 no-repeat ;width:200px;}


#storeBtn {width:100%; float:left; margin-bottom:7px; }
#storeBtn li {float:left;}

	#storeBtn li:hover, #storeBtn li.sfhover {}
	#storeBtn li.active	{}

a#store{display: block;height:29px;text-indent:-9999px;}
a#store	{background:transparent url(../img/nav/store.png)  0 0 no-repeat ;width:200px;}
a#store:hover	{background:transparent url(../img/nav/store.png) -200px 0 no-repeat ;width:200px;}
a#store.active	{background:transparent url(../img/nav/store.png) -200px 0 no-repeat ;width:200px;}


#rightCol {width:700px; float:left;}

#bottomBanner {width:100%; height:40px; float:left;}
#bottom {bottom:0px; width:100%; position:fixed; background:url(../img/bottom.jpg) bottom repeat-x; height:40px; z-index:2;}
#socials {float:left; width:170px; margin-top:0px; /*position:fixed;*/}
#twit {width:35px; height:34px; float:left; margin-top:2px;}
#facebook {width:35px; height:34px; float:left; margin-top:2px; margin-left:10px; }
#youTube {width:65px; height:35px; float:left; margin-top:2px;}
#copyright {float:left; width:400px; font-size:11px; text-transform:uppercase; text-align:left; margin-top: 15px; margin-bottom:0px; /*position:fixed;*/}
#emailInput {width:515px; float:right; margin-top:2px;}


/*#bottomLogo {width:100%; float:left;}
#btmLogo {width:348px; height:161px; margin:70px auto; background:url(../img/smallLogo.png) no-repeat; margin-bottom:25px;}
*/

/* the action buttons */
#actions {width:100%; margin:25px 0 10px 0; float:left;}

#actions a {font-size:.75em; cursor:pointer; color:#fff;}

#actions a:hover {text-decoration:none; color:#999;}

.disabled {visibility:hidden;}

.prev {float:left;}
.next {float:right;}	

#donation {width:81px; float:right; margin-top:35px;}

